ENVIRONMENT={{ env | default('development') }}
COMPOSE_PROJECT_NAME={{ compose_project.name }}
{% if service.name is defined %}
SERVICE={{ service.name }}
{% else %}
SERVICE={{ service | default(compose_project.name) }}
{% endif %}

CLICKHOUSE_HOST=clickhouse
CLICKHOUSE_VERSION={{ clickhouse_version }}
CLICKHOUSE_USER={{ clickhouse_user }}
CLICKHOUSE_PASSWORD={{ clickhouse_password }}
CLICKHOUSE_DB=db1
POSTGRES_HOST={{ postgres_host }}
POSTGRES_PORT={{ postgres_port }}
POSTGRES_USER={{ postgres_user }}
POSTGRES_PASSWORD={{ postgres_password }}
POSTGRES_DB=db1
POSTGRES_CONFD={{ postgres_confd }}

# Traefik
TRAEFIK_VERSION={{ traefik_version }}
TRAEFIK_AWS_ACCESS_KEY_ID={{ traefik_aws_access_key_id }}
TRAEFIK_AWS_SECRET_ACCESS_KEY={{ traefik_aws_secret_access_key }}
EXPLORE_FQDN={{ explore_fqdn }}
...
